aboutsummaryrefslogtreecommitdiffstats
path: root/testing/dhcping/APKBUILD
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-08-17 17:52:06 +0200
committerJakub Jirutka <jakub@jirutka.cz>2016-08-17 17:52:06 +0200
commitaa78d213b21b60a9c72353ed5e6b8a2ce6e3c64a (patch)
treeebdf2a750c71f9bec6c1a14ecf3bcc1da06c2eb5 /testing/dhcping/APKBUILD
parentc1d686fbe4d518346daffc16013565e323760aea (diff)
downloadaports-aa78d213b21b60a9c72353ed5e6b8a2ce6e3c64a.tar.gz
aports-aa78d213b21b60a9c72353ed5e6b8a2ce6e3c64a.tar.bz2
aports-aa78d213b21b60a9c72353ed5e6b8a2ce6e3c64a.tar.xz
testing/dhcping: fix indentation
Diffstat (limited to 'testing/dhcping/APKBUILD')
-rw-r--r--testing/dhcping/APKBUILD6
1 files changed, 2 insertions, 4 deletions
diff --git a/testing/dhcping/APKBUILD b/testing/dhcping/APKBUILD
index cb8779cd58..5c85e210bd 100644
--- a/testing/dhcping/APKBUILD
+++ b/testing/dhcping/APKBUILD
@@ -9,14 +9,13 @@ arch="all"
license="custom"
depends=""
makedepends=""
-install=""
subpackages="$pkgname-doc"
source="http://www.mavetju.org/download/$pkgname-$pkgver.tar.gz"
builddir="$srcdir/$pkgname-$pkgver"
prepare() {
- default_prepare || return 1
- update_config_guess || return 1
+ default_prepare || return 1
+ update_config_guess || return 1
}
build() {
@@ -25,7 +24,6 @@ build() {
--prefix=/usr \
--mandir=/usr/share/man
make || return 1
-
}
package() {